Bug 1389920

Summary: python-dirq-v1.7.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-dirqAssignee: lionel.cons
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lionel.cons, massimo.paladin, steve.traylen
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-dirq-1.7.1-1.el7 python-dirq-1.7.1-1.el6 python-dirq-1.7.1-1.el5 python-dirq-1.7.1-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-16 23:21:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2016-10-29 13:17:02 UTC
Latest upstream release: v1.7.1
Current version/release in rawhide: 1.7-3.fc25
URL: https://github.com/cern-mig/python-dirq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3826/

Comment 1 Fedora Update System 2016-11-01 08:06:50 UTC
python-dirq-1.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-65e3d15e2b

Comment 2 Fedora Update System 2016-11-01 08:06:58 UTC
python-dirq-1.7.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0814b4f2af

Comment 3 Fedora Update System 2016-11-01 08:07:03 UTC
python-dirq-1.7.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9664a5cf13

Comment 4 Fedora Update System 2016-11-01 08:07:08 UTC
python-dirq-1.7.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-17b87d5211

Comment 5 Fedora Update System 2016-11-01 17:46:43 UTC
python-dirq-1.7.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9664a5cf13

Comment 6 Fedora Update System 2016-11-01 17:48:56 UTC
python-dirq-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-65e3d15e2b

Comment 7 Fedora Update System 2016-11-01 17:49:37 UTC
python-dirq-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0814b4f2af

Comment 8 Fedora Update System 2016-11-02 14:51:24 UTC
python-dirq-1.7.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-17b87d5211

Comment 9 Fedora Update System 2016-11-16 23:21:11 UTC
python-dirq-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-17 05:20:02 UTC
python-dirq-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-11-17 13:48:51 UTC
python-dirq-1.7.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-19 21:07:05 UTC
python-dirq-1.7.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.